Subject: Compose in PCPine w/o remote folder open

From: [email-masked] (Don Loflin)
Date: 1 Dec 1994 12:12:24 -0600

I found this quote in the Pine tech-notes:

   By popular demand of  system  administrators,  PC-
          Pine has been modified to prevent sending messages
          until the user  has  successfully  logged  into  a
          remote  mail  server.

That's all good and well, but I think the implementation of this
in PC-Pine 3.91 needs to be changed.  It won't even allow you to 
*compose* a message unless you've got a folder open!  That's a big
problem if you're using Pine on a laptop outdoors and don't happen
to have a wireless modem..

I agree with disallowing the sending of messages without a remote
folder open in PC-Pine.  However, PC-Pine has the potential for basic
disconnected operation by simply allowing Composing and Postponing (to
a local folder) of messages when no connection is up.  What I really
want to be able to do is download a mail folder (or even just several
messages) to my palmtop and then take it elsewhere (without a modem) to
compose replies to the messages.  When I'm ready to send, I'll plug it
into a modem or even LAN card and punch ^X.

Can the Pine developers point me to the right place in the source code
to re-allow composing w/o a connection?  For now, I'll settle for
"allowing sending" without a remote folder open; I'm pretty sure I'm
not going to try to forge email, but I'm impatient to sit in park to
write email :-)

--Don Loflin
  [email-masked]